<?php
	require_once ("config/db.php");//Contiene funcion que conecta a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
    $monto = $_POST['monto'];
    $num_fac = $_POST['num_fac'];
	$nombre_proveedor = $_POST['nombre_proveedor'];
	$q=mysqli_query($con, "SELECT * FROM `proveedores` WHERE `nombre_proveedor` = '$nombre_proveedor'");
	$r=mysqli_fetch_array($q);
	$id_proveedor=$r['id_pro'];
	
$consulta=mysqli_query($con, "SELECT * FROM compras WHERE numero_fact='$num_fac' AND proveedor='$id_proveedor'");
 
if(mysqli_num_rows($consulta)>0)
{
	while ($datos=mysqli_fetch_array($consulta))
	{
		if($monto>$datos['por_pagar'])
		{
			echo json_encode(array("monto"=>$monto));	
		}
		else
		{
			echo json_encode(array("monto"=>""));
		}
	}
}
?>
